export declare function isWebViewEnv(): boolean;
export declare function isIOSOnWeb(): boolean;
export declare function isAndroidOnWeb(): boolean;
export declare function scalePxOnWebView(px: number, base?: number): number;
export declare function isWebviewProxyEnv(): boolean;
